System.Design 2.0.0.0 System.Collections.CollectionBase To be added.

Represents a collection of objects.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Int32 `` To be added.

  Adds the supplied to the current collection.

  The index at which the value has been added.

  The to add.
- Method
  2.0.0.0
  System.Boolean `` To be added.

  Determines whether the contains a specific element.

  true if the contains the specified value; otherwise, false.

  The to locate in the .
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Copies the elements of the current collection into the supplied array, starting at the specified array index.

  The one-dimensional array that is the destination of the elements copied from the current collection. The array must have zero-based indexing. The zero-based index in at which copying begins.
- Method
  2.0.0.0
  System.Int32 `` To be added.

  Determines the index of a specific item in the collection.

  The zero-based index of the first occurrence of within the entire , if found; otherwise, -1.

  The to locate in the collection.
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Inserts an element into the at the specified index.

  The zero-based index at which should be inserted. The to insert.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionItem `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added.

  Removes the first occurrence of a specific object from the .

  The to remove from the .